body {
    font-family: 'cochinregular';
    font-size: 1.4rem;
    line-height: 1.25;
    color: #707070;
}

.spacer1 {
    height: 1rem;
}

.spacer2 {
    height: 2rem;
}

.spacer3 {
    height: 3rem;
}

.spacer4 {
    height: 4rem;
}

.spacer5 {
    height: 5rem;
}

.spacer6 {
    height: 6rem;
}

.spacer7 {
    height: 7rem;
}

.spacer8 {
    height: 8rem;
}

.spacer9 {
    height: 9rem;
}

.spacer10 {
    height: 10rem;
}

.anchor {
    top: -5rem;
}

.navbar {
    transition: 0.3s ease;
}

#navbar.fixed {
    background-color: #fff;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

a:hover {
    text-decoration: none;
}

nav a {
    font-family: 'relaisducap_boldregular';
    font-size: 2rem;
    color: #000;
}

nav a:not(:first-of-type) {
    margin-left: 2rem;
}

nav a:hover {
    color: #000;
}

h1 {
    font-size: 4rem;
}

h2 {
    font-size: 3rem;
}

.title {
    font-family: 'relaisducap_boldregular';
}

.font-weight-bold {
    font-family: 'cochinbold';
}

.text-underline:after {
    content: '';
    display: block;
    position: absolute;
    bottom: -0.75rem;
    left: 50%;
    transform: translateX(-50%);
    background-color: #707070;
    width: 90%;
    height: 1px;
}

.info-text::before {
    content: '';
    display: block;
    position: absolute;
    top: -1rem;
    right: -2rem;
    width: 1rem;
    height: 1rem;
    padding: 1rem;
    background-image: url('../images/info.svg');
    background-size: 1rem;
    background-repeat: no-repeat;
    background-position: center;
    border: 1px solid #707070;
    border-radius: 50%;
}

.table .info {
    width: 1rem;
}

.table .info-text::before {
    right: -11rem;
    border-width: 0;
}

.table tr td:first-of-type {
    width: 40%;
}

.masthead {
    height: 50rem;
    background-image: url('../images/header-img.jpg');
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
}

.masthead .logo {
    width: 18rem;
}

.bg-3 {
    top: 2rem;
    right: 4rem;
}

.bg-3 img {
    width: 10rem;
}

.bg-4 {
    bottom: -10rem;
    left: -4rem;
}

.bg-4 img {
    width: 25rem;
}

.contact-holder {
    background-image: url('../images/bg-5.png');
    background-repeat: no-repeat;
    background-size: 116rem;
    background-position-x: 14rem;
    background-position-y: -13rem;
}

.link-icon img {
    height: 2.5rem;
}

.link-icon:not(:first-of-type) {
    margin-left: 0.75rem;
}

.image-fill {
    position: absolute;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    width: 100%;
    height: 100%;
}

.image1,
.image4 {
    height: 29rem;
}

.image2 {
    height: 15rem;
}

.image3 {
    height: 28.5rem;
}

.image5 {
    height: 27rem;
}

.image6 {
    height: 40rem;
}

.image7 {
    height: 42rem;
}

.image8 {
    height: 25rem;
}

#rooms .card {
    background-color: #d6ecfa;
}

#apartment .card {
    background-color: #f7e1d4;
}

.room-icon-png {
    height: 5rem;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.room-icon {
    height: 5rem;
}

.reviews {
    background-color: #c9e8e2;
}

#contact-form .form-control {
    height: auto;
    padding: 1.5rem .75rem;
    font-size: 1.4rem;
    color: #707070;
    border-color: #707070;
    border-radius: 0;
}

#contact-form .btn {
    font-size: 1.4rem;
    padding: 1.5rem .75rem;
    color: #707070;
    border-color: #707070;
}

::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
::placeholder {
    font-size: 1.4rem;
}

.contact-logo {
    width: 12.5rem;
}

.carousel-control-next,
.carousel-control-prev {
    opacity: 1;
}

.carousel-control-next:focus,
.carousel-control-next:hover,
.carousel-control-prev:focus,
.carousel-control-prev:hover {
    opacity: 1;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 4.5rem;
    height: 4.5rem;
}

.carousel-control-prev-icon {
    background-image: url('../images/carousel-prev.svg');
}

.carousel-control-next-icon {
    background-image: url('../images/carousel-next.svg');
}

#carouselThree .carousel-inner {
    width: 55rem;
}

.footer {
    background-color: #707070;
}

@media (min-width: 768px) {
    html {
        font-size: 9px;
    }
}

@media (min-width: 992px) {
    html {
        font-size: 12px;
    }

    .masthead {
        height: 100vh;
        min-height: 40rem;
    }

    .portfolio-mobile-button {
        position: absolute;
        left: 85% !important;
        top: 80% !important;
        font-size: 20px !important;
    }

}

@media (min-width: 1200px) {
    html {
        font-size: 15px;
    }
}

@media (min-width: 1400px) {
    html {
        font-size: 16px;
    }

    .container {
        max-width: 1340px;
    }
}

@media (max-width: 992px) {

	#gallery .container-fluid .portfolio-box .portfolio-box-caption .project-name {
        font-size: 20px !important;
    }

    .portfolio-mobile-button {
        position: absolute;
        left: 85% !important;
        top: 80% !important;
        font-size: 20px !important;
    }

}

@media (max-width: 767px) {
    html {
        font-size: 1vw;
    }

    body,
    #contact-form .form-control,
    #contact-form .btn {
        font-size: 2rem;
    }

    nav a {
        font-size: 3rem;
    }

    h1,
    h2 {
        line-height: 1;
    }

    h1 {
        font-size: 8rem;
    }

    h2 {
        font-size: 7rem;
    }

    .masthead {
        height: 60rem;
    }

    .bg-1 {
        bottom: -4rem;
        right: -3rem;
    }

    .image1,
    .image4 {
        height: 37rem;
    }

    .image2 {
        height: 21rem;
    }

    .image3 {
        height: 40rem;
    }

    .contact-logo {
        width: 20rem;
    }

    #gallery .container-fluid .portfolio-box .portfolio-box-caption .project-name {
        font-size: 17px !important;
    }

    .portfolio-mobile-button {
        position: absolute;
        left: 78% !important;
        top: 70% !important;
        font-size: 17px !important;
    }
}

@media (max-width: 575px) {

    body,
    #contact-form .form-control,
    #contact-form .btn {
        font-size: 3.5rem;
    }

    .masthead {
        height: 55rem;
    }

    .card {
        padding: 9rem 4rem !important;
    }

    #carouselThree .carousel-inner {
        width: 75rem;
    }

    #gallery .container-fluid .portfolio-box .portfolio-box-caption .project-name {
        font-size: 20px !important;
    }
}

@font-face {
    font-family: 'relaisducap_boldregular';
    src: url('../font/relaisducap_regular_regular-webfont.woff2') format('woff2'),
        url('../font/relaisducap_regular_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cochinregular';
    src: url('../font/cochin.woff2') format('woff2'),
        url('../font/cochin.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cochinbold';
    src: url('../font/cochin-bold.woff2') format('woff2'),
        url('../font/cochin-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.pointer {
	cursor : pointer;
}

.relaisducap_font {
  font-family: 'relaisducap_boldregular';
}

#gallery .container-fluid {
  max-width: 1920px;
}

#gallery .container-fluid .portfolio-box {
  position: relative;
  display: block;
}

#gallery .container-fluid .portfolio-box .portfolio-box-caption {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  text-align: center;
  opacity: 1;
  color: black;
  background: rgba(255,255, 255, 0.5);
  transition: opacity 0.25s ease;
  text-align: center;
}

#gallery .container-fluid .portfolio-box .portfolio-box-caption .project-category {
  font-family: "Merriweather Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 0.85rem;
  font-weight: 600;
  text-transform: uppercase;
}

#gallery .container-fluid .portfolio-box .portfolio-box-caption .project-name {
  font-size: 1.2rem;
}

#gallery .container-fluid .portfolio-box:hover .portfolio-box-caption {
  color: #fff;
  background: rgba(214, 236, 250, 0.7);
  opacity: 1;
}

.portfolio-mobile-button {
	position: absolute;
	left: 85%;
	top: 80%;
	font-size: 20px;
}